# translation of libdmctl.po to Serbian
# Chusslove Illich <caslav.ilic@gmx.net>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: libdmctl\n"
"POT-Creation-Date: 2005-09-21 02:57+0200\n"
"PO-Revision-Date: 2005-02-27 14:10+0100\n"
"Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
"Language-Team: Serbian\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: dmctl.cpp:345
msgid ""
"_: user: ...\n"
"%1: TTY login"
msgstr "%1: TTY prijava"

#: dmctl.cpp:351
msgid "Unused"
msgstr "Neiskorišćeno"

#: dmctl.cpp:353
msgid "X login on remote host"
msgstr "Prijava sa X-om na udaljeni domaćin"

#: dmctl.cpp:354
#, c-format
msgid ""
"_: ... host\n"
"X login on %1"
msgstr "Prijava sa X-om na %1"

#: dmctl.cpp:357
msgid ""
"_: user: session type\n"
"%1: %2"
msgstr "%1: %2"

#: dmctl.cpp:372
msgid ""
"_: session (location)\n"
"%1 (%2)"
msgstr "%1 (%2)"
